Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 May 2021 20:17:07 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc arfa iqbal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  arfa iqbal Bot:  Hi Arfa Iqbal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7458121200 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:08 AM, 08th May                   Hamza                   Hi ,Arfa Iqbal  Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:09 AM, 08th May                     arfa iqbal                    My order still not delivered to store.           12:12 AM, 08th May                   Hamza                   We sincerely apologize for any inconvenience caused,           12:12 AM, 08th May                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:12 AM, 08th May                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           12:13 AM, 08th May                   Hamza                   Is there anything else I can help you?            12:14 AM, 08th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:16 AM, 08th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2539564